<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="placenamestatus">
<xs:restriction base="xs:string">
<xs:enumeration value="1">
<xs:annotation>
<xs:documentation xml:lang="swe">Officiellt</xs:documentation>
<xs:documentation xml:lang="fin">Virallinen</xs:documentation>
<xs:documentation xml:lang="eng">Official</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="3">
<xs:annotation>
<xs:documentation xml:lang="swe">Granskat efter 2013</xs:documentation>
<xs:documentation xml:lang="fin">Tarkistettu 2013 jälkeen</xs:documentation>
<xs:documentation xml:lang="eng">Checked after 2013</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="5">
<xs:annotation>
<xs:documentation xml:lang="swe">Grundkartans namn</xs:documentation>
<xs:documentation xml:lang="fin">Peruskartan mukainen</xs:documentation>
<xs:documentation xml:lang="eng">Basic Map name</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="7">
<xs:annotation>
<xs:documentation xml:lang="swe">Annat namn tagit i ortnamnsregistret</xs:documentation>
<xs:documentation xml:lang="fin">Muu paikannimirekisteriin otettu nimi</xs:documentation>
<xs:documentation xml:lang="eng">Other name included in the Place Name Register</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="9">
<xs:annotation>
<xs:documentation xml:lang="swe">Under granskning</xs:documentation>
<xs:documentation xml:lang="fin">Tarkistettavana</xs:documentation>
<xs:documentation xml:lang="eng">Under checking</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>